import { createFileRoute } from "@tanstack/react-router";
import RecentlyAddedSections from "@/components/nontora/RecentlyAddedSections";

export const Route = createFileRoute("/home/")({
	component: RouteComponent,
	head: () => ({
		meta: [
			{
				title: "Home - Nontara",
			},
		],
	}),
});

function RouteComponent() {
	return (
		<div className="container mx-auto">
			<RecentlyAddedSections />
		</div>
	);
}
